{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.33",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Koru Shinchoku Building",
  "author": "",
  "files": [
    {
      "projectID": 445274,
      "fileID": 5710985,
      "required": true
    },
    {
      "projectID": 656977,
      "fileID": 5671867,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true
    },
    {
      "projectID": 312359,
      "fileID": 6304900,
      "required": true
    },
    {
      "projectID": 1088877,
      "fileID": 5665877,
      "required": true
    },
    {
      "projectID": 322506,
      "fileID": 5905130,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 5089406,
      "required": true
    },
    {
      "projectID": 693815,
      "fileID": 6255138,
      "required": true
    },
    {
      "projectID": 318833,
      "fileID": 6251845,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 6258798,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 5970916,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 6312779,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 6206989,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 341721,
      "fileID": 6186105,
      "required": true
    },
    {
      "projectID": 825355,
      "fileID": 5101473,
      "required": true
    },
    {
      "projectID": 411357,
      "fileID": 6002883,
      "required": true
    },
    {
      "projectID": 1119394,
      "fileID": 6155181,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 6336646,
      "required": true
    },
    {
      "projectID": 864599,
      "fileID": 5468182,
      "required": true
    },
    {
      "projectID": 888795,
      "fileID": 5693210,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 5558225,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 6195870,
      "required": true
    },
    {
      "projectID": 1084974,
      "fileID": 5640269,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 4848151,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 6266282,
      "required": true
    },
    {
      "projectID": 905861,
      "fileID": 6270284,
      "required": true
    },
    {
      "projectID": 350464,
      "fileID": 4671986,
      "required": true
    },
    {
      "projectID": 345779,
      "fileID": 5095685,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5982136,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 5474059,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 1062363,
      "fileID": 5988125,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 5849456,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 5468426,
      "required": true
    },
    {
      "projectID": 637529,
      "fileID": 6245502,
      "required": true
    },
    {
      "projectID": 709080,
      "fileID": 5031000,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 6164575,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6137620,
      "required": true
    },
    {
      "projectID": 291936,
      "fileID": 5074609,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 5639538,
      "required": true
    },
    {
      "projectID": 335493,
      "fileID": 6347400,
      "required": true
    },
    {
      "projectID": 229523,
      "fileID": 5377672,
      "required": true
    },
    {
      "projectID": 953126,
      "fileID": 6316241,
      "required": true
    },
    {
      "projectID": 858691,
      "fileID": 5320668,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 6146379,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 541617,
      "fileID": 6100175,
      "required": true
    },
    {
      "projectID": 292038,
      "fileID": 4594106,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true
    },
    {
      "projectID": 889079,
      "fileID": 6289136,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 6259599,
      "required": true
    },
    {
      "projectID": 633823,
      "fileID": 5517426,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6312293,
      "required": true
    },
    {
      "projectID": 633412,
      "fileID": 5016280,
      "required": true
    },
    {
      "projectID": 665658,
      "fileID": 5089991,
      "required": true
    },
    {
      "projectID": 1197637,
      "fileID": 6195750,
      "required": true
    },
    {
      "projectID": 897371,
      "fileID": 5769457,
      "required": true
    },
    {
      "projectID": 840734,
      "fileID": 5217310,
      "required": true
    },
    {
      "projectID": 702063,
      "fileID": 5558791,
      "required": true
    },
    {
      "projectID": 634571,
      "fileID": 6098226,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 6258796,
      "required": true
    },
    {
      "projectID": 502908,
      "fileID": 5178588,
      "required": true
    },
    {
      "projectID": 907856,
      "fileID": 6165709,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true
    },
    {
      "projectID": 1125284,
      "fileID": 5966736,
      "required": true
    },
    {
      "projectID": 889722,
      "fileID": 6264591,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 932098,
      "fileID": 4908017,
      "required": true
    },
    {
      "projectID": 1070751,
      "fileID": 6263908,
      "required": true
    },
    {
      "projectID": 1142875,
      "fileID": 6203111,
      "required": true
    },
    {
      "projectID": 674852,
      "fileID": 6186584,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 6244135,
      "required": true
    },
    {
      "projectID": 230137,
      "fileID": 4773936,
      "required": true
    },
    {
      "projectID": 466792,
      "fileID": 6261619,
      "required": true
    },
    {
      "projectID": 962885,
      "fileID": 6172650,
      "required": true
    },
    {
      "projectID": 826308,
      "fileID": 4728397,
      "required": true
    },
    {
      "projectID": 1038117,
      "fileID": 5652318,
      "required": true
    },
    {
      "projectID": 371813,
      "fileID": 4716086,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true
    },
    {
      "projectID": 704465,
      "fileID": 6264246,
      "required": true
    },
    {
      "projectID": 1151126,
      "fileID": 6298104,
      "required": true
    },
    {
      "projectID": 951221,
      "fileID": 6164414,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6075247,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5976109,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 6297988,
      "required": true
    },
    {
      "projectID": 970291,
      "fileID": 5509183,
      "required": true
    },
    {
      "projectID": 670986,
      "fileID": 5093785,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 4627738,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 5203366,
      "required": true
    },
    {
      "projectID": 963245,
      "fileID": 5052580,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 6217888,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 5977657,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894789,
      "required": true
    },
    {
      "projectID": 238857,
      "fileID": 6266840,
      "required": true
    },
    {
      "projectID": 887484,
      "fileID": 4637926,
      "required": true
    },
    {
      "projectID": 563734,
      "fileID": 5221557,
      "required": true
    },
    {
      "projectID": 531834,
      "fileID": 4835793,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 6258800,
      "required": true
    },
    {
      "projectID": 652202,
      "fileID": 4735326,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true
    },
    {
      "projectID": 442354,
      "fileID": 5035999,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 5554957,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 5981334,
      "required": false
    },
    {
      "projectID": 916747,
      "fileID": 6274623,
      "required": true
    },
    {
      "projectID": 869524,
      "fileID": 6310835,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 6224877,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 558010,
      "fileID": 4844272,
      "required": true
    },
    {
      "projectID": 558998,
      "fileID": 5286306,
      "required": true
    },
    {
      "projectID": 537890,
      "fileID": 4666175,
      "required": true
    },
    {
      "projectID": 585890,
      "fileID": 6306870,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6034718,
      "required": true
    },
    {
      "projectID": 844063,
      "fileID": 5138626,
      "required": true
    },
    {
      "projectID": 1117545,
      "fileID": 5793215,
      "required": true
    },
    {
      "projectID": 1091339,
      "fileID": 6371968,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 5857370,
      "required": true
    },
    {
      "projectID": 592162,
      "fileID": 6157622,
      "required": true
    },
    {
      "projectID": 659674,
      "fileID": 6276207,
      "required": true
    },
    {
      "projectID": 969422,
      "fileID": 5918171,
      "required": true
    },
    {
      "projectID": 633252,
      "fileID": 4781709,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 6002825,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 5363345,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 4711435,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 6266807,
      "required": true
    },
    {
      "projectID": 496913,
      "fileID": 4998195,
      "required": true
    },
    {
      "projectID": 238856,
      "fileID": 6266824,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 6002521,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 5450327,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 6228698,
      "required": true
    },
    {
      "projectID": 559312,
      "fileID": 6008907,
      "required": true
    },
    {
      "projectID": 1163206,
      "fileID": 6225216,
      "required": true
    },
    {
      "projectID": 884944,
      "fileID": 6197699,
      "required": true
    },
    {
      "projectID": 867328,
      "fileID": 6275604,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5813138,
      "required": true
    },
    {
      "projectID": 318012,
      "fileID": 5141086,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 6172172,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 5693342,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 882133,
      "fileID": 5635328,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true
    },
    {
      "projectID": 931925,
      "fileID": 6282598,
      "required": true
    },
    {
      "projectID": 482378,
      "fileID": 6189397,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4596768,
      "required": true
    },
    {
      "projectID": 639584,
      "fileID": 4789114,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6306152,
      "required": true
    },
    {
      "projectID": 659192,
      "fileID": 4573148,
      "required": true
    },
    {
      "projectID": 458048,
      "fileID": 5918173,
      "required": true
    },
    {
      "projectID": 949555,
      "fileID": 5961397,
      "required": true
    },
    {
      "projectID": 827163,
      "fileID": 4760462,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 6283733,
      "required": true
    },
    {
      "projectID": 602680,
      "fileID": 6267657,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 5494142,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 6303388,
      "required": true
    },
    {
      "projectID": 923005,
      "fileID": 6311986,
      "required": true
    },
    {
      "projectID": 1032753,
      "fileID": 5727710,
      "required": true
    },
    {
      "projectID": 886773,
      "fileID": 6252378,
      "required": true
    },
    {
      "projectID": 550579,
      "fileID": 5929264,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 6306951,
      "required": true
    },
    {
      "projectID": 869316,
      "fileID": 6286179,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 5180900,
      "required": true
    },
    {
      "projectID": 1038130,
      "fileID": 5824482,
      "required": true
    },
    {
      "projectID": 380969,
      "fileID": 6304575,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4706149,
      "required": true
    },
    {
      "projectID": 533382,
      "fileID": 6187228,
      "required": true
    },
    {
      "projectID": 623265,
      "fileID": 5454843,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 5028450,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 5634071,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6236056,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 709416,
      "fileID": 6272717,
      "required": true
    },
    {
      "projectID": 821483,
      "fileID": 6264311,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6125143,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 5512076,
      "required": true
    },
    {
      "projectID": 415438,
      "fileID": 4997459,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6100812,
      "required": true
    },
    {
      "projectID": 961988,
      "fileID": 6259758,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6106101,
      "required": true
    },
    {
      "projectID": 615352,
      "fileID": 6306266,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 6183224,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6270584,
      "required": true
    },
    {
      "projectID": 542235,
      "fileID": 5237090,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 1046557,
      "fileID": 5462438,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6154802,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 6255734,
      "required": true
    },
    {
      "projectID": 1038103,
      "fileID": 5824225,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 5531397,
      "required": true
    },
    {
      "projectID": 962544,
      "fileID": 6314889,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 6258424,
      "required": true
    },
    {
      "projectID": 663477,
      "fileID": 6311230,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 6296111,
      "required": true
    },
    {
      "projectID": 959439,
      "fileID": 6302279,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 6272885,
      "required": true
    },
    {
      "projectID": 384991,
      "fileID": 4596807,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5995253,
      "required": true
    },
    {
      "projectID": 1005386,
      "fileID": 6169637,
      "required": true
    },
    {
      "projectID": 1081052,
      "fileID": 5614448,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 5869180,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 5375681,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 6091401,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 6001134,
      "required": true
    },
    {
      "projectID": 296676,
      "fileID": 4814120,
      "required": true
    },
    {
      "projectID": 478559,
      "fileID": 4586849,
      "required": true
    },
    {
      "projectID": 912788,
      "fileID": 5363614,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6212636,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 6044481,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6179086,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 6147871,
      "required": true
    },
    {
      "projectID": 1038106,
      "fileID": 5652315,
      "required": true
    },
    {
      "projectID": 994370,
      "fileID": 5960809,
      "required": true
    },
    {
      "projectID": 1090999,
      "fileID": 6169399,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 6002849,
      "required": true
    },
    {
      "projectID": 579564,
      "fileID": 4702176,
      "required": true
    },
    {
      "projectID": 885449,
      "fileID": 4889101,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 5894609,
      "required": true
    },
    {
      "projectID": 561470,
      "fileID": 5902462,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 6258799,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 5442217,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 334853,
      "fileID": 4964550,
      "required": true
    },
    {
      "projectID": 951499,
      "fileID": 6303144,
      "required": true
    },
    {
      "projectID": 874521,
      "fileID": 5979009,
      "required": true
    },
    {
      "projectID": 998152,
      "fileID": 5236457,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 5240518,
      "required": true
    },
    {
      "projectID": 551453,
      "fileID": 5543547,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6238756,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 6277111,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 4617259,
      "required": true
    },
    {
      "projectID": 1007578,
      "fileID": 5358917,
      "required": true
    },
    {
      "projectID": 891328,
      "fileID": 5918168,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6109933,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6312918,
      "required": true
    },
    {
      "projectID": 366140,
      "fileID": 5345889,
      "required": true
    },
    {
      "projectID": 676885,
      "fileID": 6251939,
      "required": true
    },
    {
      "projectID": 906239,
      "fileID": 6301533,
      "required": true
    },
    {
      "projectID": 1100379,
      "fileID": 5766971,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 5589873,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 4896152,
      "required": true
    },
    {
      "projectID": 688768,
      "fileID": 6305602,
      "required": true
    },
    {
      "projectID": 233342,
      "fileID": 4961775,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 6262536,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 6164053,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 5801189,
      "required": true
    },
    {
      "projectID": 485681,
      "fileID": 5320028,
      "required": true
    },
    {
      "projectID": 841262,
      "fileID": 4652060,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6271556,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 6030567,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 5589363,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 4736227,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 6313127,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 6098892,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 6296598,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true
    },
    {
      "projectID": 535960,
      "fileID": 6200888,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 574300,
      "fileID": 4842281,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 967867,
      "fileID": 5209706,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5650506,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 5118729,
      "required": true
    },
    {
      "projectID": 636608,
      "fileID": 6242869,
      "required": true
    },
    {
      "projectID": 834607,
      "fileID": 6311267,
      "required": true
    },
    {
      "projectID": 1115285,
      "fileID": 5803518,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5911986,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 5625757,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 6160246,
      "required": false
    },
    {
      "projectID": 243121,
      "fileID": 6312787,
      "required": true
    },
    {
      "projectID": 974401,
      "fileID": 5135998,
      "required": true
    },
    {
      "projectID": 347529,
      "fileID": 6225062,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 4769514,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 6267669,
      "required": true
    },
    {
      "projectID": 574622,
      "fileID": 6314022,
      "required": true
    },
    {
      "projectID": 840788,
      "fileID": 4917082,
      "required": true
    },
    {
      "projectID": 527361,
      "fileID": 5281660,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 6302736,
      "required": true
    }
  ],
  "overrides": "overrides"
}